* { 
    box-sizing: border-box;
}

body {
    min-width: 1175px;
    font-family: 'Montserrat', sans-serif;
    background: #FFFFFF;
}

/*----- for all-------- */

.section-title {
    text-align: center;
    position: relative;
}

.section-title-text {
    font-weight: 400;
    font-size: 36px;
    color: #4E4E4E;
}

.section-title::before {
    content: "";
    position: absolute;
    left: 47.8%;
    top: 63px;
    height: 1px;
    width: 75px;
    background: #18CFAB;
    margin: 0 auto;
    display: block;
}

.section-title::after {
    content: "";
    position: absolute;
    left: 48.3%;
    top: 67px;
    height: 1px;
    width: 75px;
    background: #18CFAB;
    margin: 0 auto;
    display: block;
}

.bnt {
    width: 166px;
    height: 63px;
    font-weight: 700;
    font-size: 15px;
    color: rgba(255, 255, 255, 1);
    border-radius: 3px;
    border: 0;
    cursor: pointer;
    padding-left: 5px;
}

.bnt.turquoise {
    background: #18CFAB;
}

.bnt.blue {
    background: #00CBF6;
}

.bnt.shadow {
    box-shadow: 0 -3px 0 #FFFFFF;
}

.bnt.shadow:hover {
    transform: translateY(-3px);
    box-shadow: 0 0 0 #FFFFFF;
    transition-duration: 0.5s;
}

/* -------------------- */

.container {
    background-image: url('img/1.header/bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    text-transform: uppercase;
    background-attachment:fixed;
}

/* -----------HEADER ----------------*/

header {
    height: 120px;
    background: rgba(94, 93, 88, 0.6);
    display: flex;
    align-items: center;
    justify-content: center;
}

.logo-nav {
    min-width: 1155px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
}

.logo {
    display: flex;
    text-align: center;
}

.logo-1st-part {
    height: 30px;
    width: 58px;
    font-weight: 700;
    font-size: 40px;
    color: #FFFFFF;
    background-color: rgba(24, 207, 171, 1);
    position: relative;
}

.logo-1st-part > p {
    align-items: center;
    position: absolute;
    top:-5px;
    left: 13px;
}

.logo-1st-part::before {
    content: " ";
    height: 0px;
    width: 0px;
    border: 0px solid transparent;
    border-left-width: 29px;
    border-right-width: 29px;   
    border-bottom: 18px solid rgba(24, 207, 171, 1);
    position: absolute;
    bottom:100%;
    left: 0px;
}

.logo-1st-part::after {
    content: " ";
    height: 0px;
    width: 0px;
    border: 0px solid transparent;
    border-left-width: 29px;
    border-right-width: 29px;   
    border-top: 18px solid rgba(24, 207, 171, 1);
    position: absolute;
    top:100%;
    left: 0px;
}

.logo-2st-part {
    font-size: 32px;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
    text-transform: none;
    margin-left: 7px;
}

.logo-3st-part {
    font-size: 32px;
    font-weight: 700;
    color: rgba(24, 207, 171, 1);
    text-transform: none;
    margin-left: -2px;
}

.header_nav{
    display: flex;
    justify-items: center;
    text-align: center;
    height: 120px;
}

.nav-item {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.6);
    font-weight: 700;
    font-size: 16px;
    margin-left: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
}

.nav-item:hover {
    color: #18CFAB;
    border-bottom: 2px solid #18CFAB;
    margin-bottom: -1px;
}

.search-icon {
    width: 21px;
    height: 20px;
    background-image: url('img/1.header/Search icon 1.png');
}

.nav-item:hover .search-icon {
    background-image: url('img/1.header/search_color.png');
}

.home-page {
    position: absolute;
    width: 795px;
    height: 213px;
    left: calc(50% - 795px/2);
    top: calc(50% - 213px/2);   
    margin: 0% auto;
    color: #FFFFFF;
    text-align: center;
    font-weight: 700;
}

.home-page > h1 {
    font-size: 35px;
}

.home-page > h1 > span {
    color: rgba(24, 207, 171, 1)
}

.home-page > h2 {
    padding: 22px 0px;
    font-size: 78px;
}

.home-page > h3 {
    font-weight: 400;
    font-size: 34px;
    color: #D4D4D4;
    text-transform: none;
    padding-bottom: 133px;
}

.home-page-btns > .turquoise {
    margin-right: 24px;
}


/* MAIN -- four-options */

.four-options {
    margin-top: 8px;
    margin-bottom: 8px;
    text-transform: uppercase;
    display: flex;
}

.option {
    width: 25%;
    height: 361px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-direction: column;
    color: #FFFFFF;
    font-weight: 700;
    font-size: 20px;
    text-decoration: none;
}

.option:nth-child(2n+1){
    background-color:#1C2A33;
    padding: 28px 0 49px 0;

}

.option:nth-child(2n){
    background-color:#18CFAB;
    padding: 38px 0 48px 0;
}

.option-img.hand  {
    width: 58px;
    height: 97px;
    background-image:url('img/2.fourOptions/hand.png');
}

.option-img.dimond {
    width: 93px;
    height: 75px;
    background-image:url('img/2.fourOptions/dimond.png');
}

.option-img.light {
    width: 60px;
    height: 96px;
    background-image:url('img/2.fourOptions/light.png');
}

.option-img.devaice {
    width: 99px;
    height: 76px;
    background-image:url('img/2.fourOptions/devaice.png');
}

/* MAIN -- our-services */

.our-services {
    text-align: center;
    padding-top: 85px;
    padding-bottom: 86px;
}

.tabs {
    padding-top:101px;
    list-style: none;
    display: flex;
    justify-content: center;
}

.tabs-title {
    width: 190px;
    height: 73px;
    cursor: pointer;
    background-color: #F8FCFE;
    border: 1px solid #EDEFEF;
    color: #717171;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 4px;
}

.tabs-title.active {
    background-color: #18CFAB;;
    color: #FFFFFF;
    position: relative;
}

.tabs-title.active::after {
    content: " ";
    height: 0px;
    width: 0px;
    border: 0px solid transparent;
    border-left-width: 9px;
    border-right-width: 9px;   
    border-top: 12px solid rgba(24, 207, 171, 1);
    position: absolute;
    top:100%;
}

.tabs-title:hover {
    border: 1.5px solid #18CFAB;
}

.content-foto {
    width: 190px;
    height: 139px;
}

.content {
    display: none;
}

.content.active {
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
    display: flex;
    width: 1139px;
    margin: auto;
    padding-top: 24px;
}

.content.active > p {
    width: 960px;
    text-align: left;
    padding-left: 15px;
}

/* MAIN -- purchase */

.purchase {
    height: 477px;
    background-image: url('img/4.purchase/bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    
    font-weight: 700;
    font-size: 40px;
    text-align: center;
    padding-top: 128px;

}

.purchase > h1 {
    color: #18CFAB;
    text-transform: uppercase;
}


.purchase > p {
    color: #D8D8D8;
    font-weight: 400;
    font-size: 16px;
    padding-top: 25px;
    padding-bottom: 77px;
}

/* MAIN -- our-amazing-work */

.our-amazing-work {
    padding-top: 97px;
    background: #E9EDEF;
    min-height: 1213px;
    text-align: center;
    position: relative;
    padding-bottom: 190px;
}

.bnt.turquoise.load-more {
    position: relative;
    padding-left: 40px;
    position: absolute;
    bottom: 100px;
    left: 45.7%;
}

.textCross{
    display: block;
}

.textCross::before  {
    content:"";
    width: 17px;
    height: 17px;
    background-image: url('img/5.ourAmazingWork/loadMore.png');
    position: absolute;
    bottom:23px;
    left: 20px;
}

.loader {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    display: none;
    margin: 0 0 0 35px;
    position: relative;
    color: #FFF;
    box-sizing: border-box;
    animation: animloader 1s linear infinite alternate;
}
  
@keyframes animloader {
    0% {box-shadow: -38px -12px,  -14px 0,  14px 0, 38px 0;}
    33% {box-shadow: -38px 0, -14px -12px,  14px 0, 38px 0;}
    66% {box-shadow: -38px 0, -14px 0, 14px -12px, 38px 0;}
    100% {box-shadow: -38px 0, -14px 0, 14px 0 , 38px -12px;}
}
  
.our-amazing-tabs {
    display: flex;
    justify-content: center;
    background: rgba(0, 0, 0, 0.0001);
    margin-top: 100px;
    margin-bottom: 70px;
}

.our-amazing-tab {
    border: 1px solid #DADADA;
    color: #717171;
    text-decoration: none;
    padding: 0 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 58px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 400;
}

.our-amazing-tab:first-child {
    padding: 0 25px;
}

.our-amazing-tab:hover {
    border: 2px solid #18CFAB;
    color: #18CFAB;
}
.our-amazing-foto {
    width: 1140px;
    min-height: 620px;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    margin: 0 auto;
}

.foto-conteiner {
    position: relative;
    margin-bottom: -4px;
}

.foto-conteiner > img {
    width: 283px;
    height: 207px;
}

.foto-description {
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0;
    background-color: #E9EDEF;
    border-top: 4px solid #18CFAB;
    display: block;
    align-items: center;
    padding: 41px 0 0 0;
}

.foto-conteiner:hover .foto-description {
    opacity: 1;
    transition: 0.3s ease;
    top: 0%;
}

.circle-item {
    display: inline-flex;
    margin-bottom: 38px;
}

.circle-item-p1 {
    width: 42px;
    height: 42px;
    text-decoration: none;
}

.circle-item-p1:hover >svg {
    fill: #8A8A8A;
    opacity: 0.4;
}

.circle-item-p2 {
    width: 43px;
    height: 43px;
    border-radius: 50%;
    background-color: #18CFAB;
    display: block;
    margin-left: 5px;
    position: relative;
}

.circle-item-p2::before {
    content: " ";
    width: 12px;
    height: 12px;
    background-color: white;
    top: 37%;
    left: 37%;
    position: absolute;
}

.circle-item-p2:hover {
    background-color: #8A8A8A;
    opacity: 0.4;
}

.circle-item-p2:hover::before {
    background-color: #18CFAB;
}

.foto-description > h1 {
    font-weight: 700;
    font-size: 15px;
    color: #18CFAB;
    text-transform: uppercase;
    margin-bottom: 8px;
}

.foto-description > p {
    font-weight: 300;
    font-size: 13px;
    color: #8A8A8A;
}


/* MAIN -- breaking-news */

.breaking-news {
    padding-top: 84px;
}

.breaking-news > h1 {
    text-align: center;
}

.news-card-wrapper {
    width: 1165px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 36px;
    padding-top: 102px;
    padding-bottom: 120px;
    margin: 0 auto;
}

.news-card {
    text-decoration: none;
    position: relative;
}

.news-foto {
    width: 263px;
    height: 208px;  
    background-size: cover;
    margin: auto;

}
.news-data {
    position: absolute;
    width: 68px;
    height: 65px;
    right: 0;
    top: 0;
    background-color: #203E38;
    color: #FFFFFF;
    font-weight: 400;
    font-size: 16px;
    text-align: center;
    line-height: 23px;
    padding: 10px 6px;
}

.card-1 {
    background-image: url(img/6.breakingNews/breakingNews-1.jpg);
}
.card-2 {
    background-image: url(img/6.breakingNews/breakingNews-2.jpg);
}
.card-3 {
    background-image: url(img/6.breakingNews/breakingNews-3.jpg);
}
.card-4 {
    background-image: url(img/6.breakingNews/breakingNews-4.jpg);
}
.card-5 {
    background-image: url(img/6.breakingNews/breakingNews-5.jpg);
}
.card-6 {
    background-image: url(img/6.breakingNews/breakingNews-6.jpg);
}
.card-7 {
    background-image: url(img/6.breakingNews/breakingNews-7.jpg);
}
.card-8 {
    background-image: url(img/6.breakingNews/breakingNews-8.jpg);
}

.news-card-text {
    color: #777777;
    padding-top: 15px;
    height: 82px;
    padding-left: 14px;
}

.news-card-text > p {
    font-weight: 700;
    font-size: 18px;
} 

.news-card-text > div {
    font-weight: 300;
    font-size: 14px;
    margin-top: 15px;
} 

.news-commets::before {
    content: "|";
    margin: 0 15px;
}

.news-card:hover .news-data {
    background-color: #18CFAB;
    transition: 0.3s ease;
}

.news-card:hover .news-card-text > p {
    color: #18CFAB;
    transition: 0.3s ease;
}

/* MAIN -- people-say */

.people-say {
    height: 853px;
    background-image: url(img/7.PeopleSay/PeopleSay.png);
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    padding-top: 100px;
}

.section-title-text.white {
    color: #FFFFFF;
    margin-bottom: 100px;
}

.person {
    display: none; 
}

.person.active::before {
    content: url(img/7.PeopleSay/twoComa.png);
    position: absolute;
    width: 44px;
    height: 32px;
    bottom: 100%;
    right: 48%;
    margin-bottom: 29px;
}

.person.active {
    max-width: 1160px;
    display: block; 
    color: #BBBBBB;
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    position: relative;
    margin: 163px auto 3px auto;
}

.name {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    color: #18CFAB;
    padding-top: 20px;
}
.ocupation {
    font-weight: 300;
    font-size: 13px;
    color: rgba(187, 187, 187, 1);
    padding-bottom: 26px;
}

.main-photo {
    width: 162px;
    height: 162px;
    border-radius: 50%;
    border: 12px solid rgba(31, 218, 181, 0.2);
    overflow: hidden;
    margin: 0 auto 55px auto;
}

.main-photo > img {
    object-fit: cover;
    width: 100%;
    height: auto;
}
.scroll-photo {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 483px;
    margin-top: 50px;
    margin: auto;
    cursor: pointer;
}

.small-photo {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    overflow: hidden;
    border: 6px solid rgba(31, 218, 181, 0.2);

}

.small-photo > img {
    object-fit: cover;
    width: 100%;
    height: auto;
}

.small-photo.active {
    transform: translateY(-15px);
    transition-duration: 0.2s;
    transition-timing-function: cubic-bezier(0.96, -0.71, 0.28, 2.3);
}

.scroll {
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #BBBBBB;
    width: 31px;
    height: 31px;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}

.scroll_left {
    background-image: url(img/7.PeopleSay/scroll_left.png);
}

.scroll_right {
    background-image: url(img/7.PeopleSay/scroll_right.png);
}
.scroll:hover {
    background-color: #18CFAB;;
}

/* -----------FOOTER ----------------*/

.footer {
    margin-top: -1px;
    height: 121px;
    background-color: #22353F;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.footer-text {
    font-weight: 300;
    font-size: 14px;
    color: #AEAEAE;
}
.footer-text > span {
    color: rgba(24, 207, 171, 1)
}
